.opentable-make-reservation-widget{
	display: block;
	margin: 0 auto;
	min-height: 500px;
}

.opentable-wrapper > * {
	text-align: center;
}

.opentable-wrapper > * > * {
	display: block;
	margin: 0 auto;
	min-height: 500px;
}

.opentable-wrapper > * > * .ot-title{
	color: blue;
}

@media only screen and (min-width: 1024px){
	.opentable-wrapper {
		max-width: 450px!important;
	}
}